
var code='hello';code='hello';function testFunction()
{this.callbacks={};}
myClass.prototype={load:function(url,callback)
{}};code='hello';code='hello';code='hello';code='hello';code='hello';var myFunction=function(){}
myFunction=function(){}
myClass.myFunction=function(){}
dfx.getIframeDocument=function(iframe)
{return doc;};mig.Gallery.prototype={init:function(cb)
{},imageClicked:function(id)
{}};var foo='foo';console.info(foo);console.info(foo);*invalid comment*/console.log(foo);console.log(foo);